 /*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/ 


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
    

/** Christian: fix wrong wrapping size for the exchange request as it goes full width by default  ***/
.ced_custom #ced_rnx_exchange_request_form_wrapper{
    padding: 10% 5% 10% 5%;
    }
    
/** Christian: hide sku, variation proce and in stock message from product page */
.sku_wrapper {
    display: none !important;
   }
p.stock.in-stock {
    display: none;
   }
.woocommerce-variation-price {
    display: none;
   } 
       
/* BD Mode */
    .mpc-countdown__section {
        margin: 0em !important;
    }
    
/* Chrisitan: add to cart full width; used to be 768px*/
 @media screen and (min-width: 8px) {
    .single_add_to_cart_button {
        width: 100% !important;
        max-width: 750px !important;
        margin-top: 10px !important;
        display: inline-block !important;
        border-radius: 4px !important;
    }} 

/* Christian: margin left quantity to make sure buy now button goes doen to new line */
    div.quantity {
        margin-right: 90px !important;
       }
       
/* Chrisitan: Modify the paypal button looks */   
    .wcppec-checkout-buttons { 
        padding-left: 0px !important;
        padding-right: 0px !important;
        border: none !important;
        width: 100%!important;
        margin-top: 0px !important;
        padding-top: 0px !important;
    } 
        
        /*  .wc_ppec_responsive_payment_buttons{
            max-width: 870px !important; }
            .single_add_to_cart_button {
             left: 2% !important; 
     
            }
            
        .paypal-buttons .paypal-buttons-context-iframe .paypal-buttons-label-pay .paypal-buttons-layout-horizontal{

            max-width: 870px !important; }


    }


     
       #zoid-paypal-buttons-0e6239a6ea_mdi6ntu6mze{

        max-width: 1750px !important;

       }

       #zoid-paypal-buttons-9b4c1119ab_mdi6ntg6ntc {
        max-width: 1111px;
       }

       .paypal-button-container {
        width: 100% !important;
        max-width: 1111px !important;
       }

       .paypal-buttons .paypal-buttons-context-iframe .paypal-buttons-label-pay .paypal-buttons-layout-horizontal{
        max-width: 1111px !important; 
       }*/
       
       

       /*#zoid-paypal-buttons-7dc4627a6e_mdi6mte6ndm {
        width: 999px !important;
       }*/
       
    /* Christian: move scroll up button to left **/       
    .cd-top {
        left: 53px;
        bottom: 30px;
        z-index: 100000;
       }
    
    /*  Christian: modify social buttons vertical position */
    .product_socials_wrapper {
        top: 47%;
       }

    /*  Christian: modify location of prod navigation */
     .product_navigation {
        top: 52% !important;
       }
       
    
    /* Christian: Hide recaptcha badge */
       .grecaptcha-badge {
        bottom: 100px !important;
        display: none;
       }


    /* Chrisitan: modify product title size */
    @media screen and (min-width: 1024px) {
        .woocommerce #content div.product .product_title,
        .woocommerce div.product .product_title,
        .woocommerce-page #content div.product .product_title,
        .woocommerce-page div.product .product_title {
         font-size: 32px; 
        }


        #tab-Sparco > div:nth-child(1) > div:nth-child(1) {
            width: 75%;
           }
        #tab-Delivery_Return > div:nth-child(1) > div:nth-child(1) {
            width: 75%;
           }
                      

    } 
     



    /* return form optimization */
    div#ced_rnx_guest_request_form_wrapper {
        padding: 10%;
    }
    div#ced_rnx_return_request_form_wrapper {
        padding: 10%;
    }
    
    /* fix tracking page */
    .mpc-row p {
        max-width: inherit !important;
    }
    
    form.woocommerce-ordering {
        display: none;
    }
    
    .woocommerce.columns-6 {
        padding: 20px;
    }
    .woocommerce.columns-5 {
        margin: 0 25px 0 25px;
    }
    /* hide thumbnail on cart checkout desktop *
    @media only screen and (min-width: 40.063em){
    .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
        display:none;
    }}*/
    form.woocommerce-currency-switcher-form.woocs_show_flags {
        padding: 0px 0 0 0px;
    }
    
    .footer_socials_wrapper{
        display: none;
        
    }
    
    
    /* Chrisitan: modify footer widget size */
    @media screen and (min-width: 10px) {
    .site-footer-widget-area{
        margin-bottom: 70px; 
    }
        .site-footer-widget-area .row .large-12{
        height: 240px;
    }
    }    
    
    @media screen and (min-width: 768px) {
    .site-footer-widget-area{
        margin-bottom: 75px;
    }
    
    .site-footer-widget-area .row{
        max-width:55em;
        height: 105px;
    }

    #CN_Divider > div:nth-child(1) {
        padding-top: 5px;
    
       }
       
       

    }
    
    .site-footer-widget-area .row{
    border-bottom-width: 0px
    }
    
    #site-footer {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .copyright_text {
        margin-bottom: 65px !important;
    }

    @media screen and (max-width: 590px) {
        .copyright_text {
            margin-bottom: 75px !important;
        }  
    }
       
    
    
    
    input[type="checkbox"]:after,
      input[type="radio"]:after,
      .input-radio:after,
      .input-checkbox:after {
        display: inline-block;
        }
    
    .woocommerce form .form-row .input-checkbox {
     display:inline-block;
     margin:-2px 8px 0 0;
     text-align:center;
     vertical-align:middle
    }
    
    .woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox 
    {
    text-transform:uppercase;	
    }
    
    .woocommerce-terms-and-conditions-checkbox-text
    {
    text-transform:initial;	
    }
    
    
    /*.woocommerce-checkout .shopkeeper_checkout_coupon::before {
        font-family: 'Shopkeeper-Icon-Font';
        content: "\e926";}
    
    .woocommerce-cart #content table.cart td.actions .coupon:before {
        font-family: 'Shopkeeper-Icon-Font';
        content: "\e926";} */
    
   @media screen and (min-width: 1023px) {  
    #shopkeeper-menu-item-59548 > a:nth-child(1) {
     padding-right: 0px;
     padding-left: 0px;
     width: 55px;
     height: auto; 

    }
    #shopkeeper-menu-item-59548 > a:nth-child(2){
     padding-right: 0px;
     padding-left: 0px;
     margin-right: 20px;
     width: 70px;
     height: auto; 
    }
    
    
    #shopkeeper-menu-topbar-menu-1 > li:nth-child(1) > a:nth-child(1) {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 40px;
    width: 55px;
    }
    
    #shopkeeper-menu-topbar-menu-1 > li:nth-child(1) > a:nth-child(2) {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 20px;
    width: 70px;
            
    } 

  
    a.woocs_flag_view_item img {
        max-width: 50px;
        } 
    }

    @media screen and (max-width: 1022px) {
        .mobile-navigation {
            padding-top: 10px;
            padding-bottom: 0px;
            padding-left: 50px; 
        }
/*        a.woocs_flag_view_item {
            height: 20px !important;
            } 


            a.woocs_flag_view_item img {
                width: 100px !important;
                }   
    .woocs_flag_view_item .woocs_flag_view_item_current {
        width: 70px !important;
        }
        
        .woocs_flag_view_item woocs_flag_view_item_current{
        width: 70px !important;
        }

        
        #menu-item-59548 > a:nth-child(1) > img:nth-child(1) {
            width: 70px !important; 
            max-width: 70px !important;
            }   


        #menu-item-59548 > a:nth-child(1) {
            margin-right: 30px !important;
            }

        #menu-item-59548 > a:nth-child(2) > img:nth-child(1) {
            width: 110px !important;
            }*/





    }
    


    

     a.woocs_flag_view_item_current {
     opacity:1.2 !important; 
    }
    
    
    .woocs_flag_view_item{
    opacity: 0.3;
    }
    
    /*woocs_flag_view_item:hover{
    opacity: 0.99 !important;
    }*/
    
    /*.main-navigation>ul li:hover>a { 
     opacity:.3;
    }*/
    
    




/****************************************************************/
/****************************************************************/
/****************************************************************/ 